package com.dji.sdk.cloudapi.device;

import java.util.List;

/**
 * @author hqjiang
 * @version 1.0
 * @date 2024/8/28
 * 飞行器对频信息
 */
public class CenterNode {

    /**
     * 扰码信息
     */
    private Integer sdrId;

    /**
     * 设备sn
     */
    private String sn;

    public CenterNode() {
    }

    @Override
    public String toString() {
        return "CenterNode{" +
                "sdrId='" + sdrId + '\'' +
                ", sn=" + sn +
                '}';
    }

    public Integer getSdrId() {
        return sdrId;
    }

    public CenterNode setSdrId(Integer sdrId) {
        this.sdrId = sdrId;
        return this;
    }

    public String getSn() {
        return sn;
    }

    public CenterNode setSn(String sn) {
        this.sn = sn;
        return this;
    }

}
